#include "CoreCurrencyInputSwitcherWidget.h"
#include "PriceTagViewData.h"
#include "ECurrencyType.h"

void UCoreCurrencyInputSwitcherWidget::SetCurrencyData(const FPriceTagViewData& currencyData)
{

}

void UCoreCurrencyInputSwitcherWidget::SetBackgroundVisible(const bool showBackground)
{

}

void UCoreCurrencyInputSwitcherWidget::OnInputSwitcherTriggered()
{

}

ECurrencyType UCoreCurrencyInputSwitcherWidget::GetCurrencyType() const
{
	return ECurrencyType::None;
}

UCoreCurrencyInputSwitcherWidget::UCoreCurrencyInputSwitcherWidget()
{

}
